Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

 WindowsMac OSXLinux
Browsers Supported:
  • Google Chrome v. 43 (and above)
  • Mozilla Firefox v. 38 (and above)
  • Internet Explorer 11.0.953 (and above)
      • known issues with 11.0.9600
      • Hatsize will no longer support IE after Dec 2017
  • Safari - Unsupported
  • Edge - Any version
  • Google Chrome v. 52 (and above)
  • Mozilla Firefox v. 47 (and above)
  • Safari v.10 (and above)
  • Google Chrome v. 43 (and above)
  • Mozilla Firefox v. 38 (and above)
Proxies Supported
  • HTTP proxy with Authentication (NTLM, Basic, Digest)
  • HTTP proxy without Authentication
  • SOCKS5
  • HTTP proxy with Authentication (NTLM, Basic, Digest)
  • HTTP proxy without Authentication
  • SOCKS5
  • HTTP proxy with Authentication (NTLM, Basic, Digest)
  • HTTP proxy without Authentication
  • SOCKS5

...